public class Kraftstoffverbrauch {
  public static void main(String args[]) {
    double gefahreneKm = 55.0;
    double kraftstoffmenge = 5.0;
    
    System.out.println("Kraftstoffverbrauch: " + ((kraftstoffmenge/gefahreneKm)*100));
  }
}public class Kraftstoffverbrauch {
  public static void main(String args[]) {
    double gefahreneKm = 55.0;
    double kraftstoffmenge = 5.0;
    
    System.out.println("Kraftstoffverbrauch: " + ((kraftstoffmenge/gefahreneKm)*100));
  }
}